*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 1.4vmax;
  margin: 8%;
  margin-top: 7%;
  color: #66abb3;
  background-color: #e8e1e8;
  font-family: "Montserrat", sans-serif;
}

.artwork {
  margin: auto;
  overflow: hidden;
}

p {
  color: #4f3140;
}

a {
  color: #66abb3;
  text-decoration: none;
  border-bottom: 2px dotted #ccc;
}
a:hover {
  background-color: none;
  border-color: #66abb3;
  cursor: pointer;
}

.dot-button {
  padding: 10px;
  border: 2px dotted #ccc;
}

.columnsContainer {
  position: relative;
  margin: auto;
  padding: auto;
}

.leftColumn,
.rightColumn {
}

.inline-items {
  margin-top: 0;
}

.inline-items li {
  margin-left: 0;
  border-left: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
}

.inline-items li:first-child {
  margin-left: 0;
  border: none;
  padding-left: 0;
  padding-right: 10px;
}

.inline-items li:last-child {
  padding-right: 0;
}

/* MEDIA QUERIES */
@media screen and (min-width: 47.5em) {
  .leftColumn {
    margin-right: 25.5em;
  }

  .rightColumn {
    position: absolute;
    top: 0;
    right: 0;
    width: 35em;
  }

  #arrow {
    position: absolute;
    left: 34%;
    top: 34%;
  }
}

@media screen and (max-width: 47.5em) {
  #arrow {
    position: absolute;
    left: 24%;
    top: 35%;
  }
}

.site {
  max-width: 700px;
  margin: auto;
  overflow-x: hidden;
  overflow-y: scroll;
  height: 100vh;
}

/* ::-webkit-scrollbar {
  display: none;
} */

.content-wrapper {
  padding: 40px;
}

.info-img {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 1em;
}

h3 {
  font-size: 2.5vmax;
  color: #4f3140;
  font-family: "Source Code Pro", monospace;
  font-weight: 500;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

h4 {
  font-size: 1.6vmax;
  line-height: 1.6;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin-block-start: 0.4em;
  margin-block-end: 0.4em;
}

h1 {
  font-size: 3.2vmax;
  letter-spacing: -0.06em;
  font-weight: 500;
  margin-block-start: 0;
}

.medium {
  font-size: 0.7vmax;
  vertical-align: top;
  color: #4f3140;
}

.hover-text {
  position: absolute;
  font-size: 0.6vmax;
  color: #4f3140;
}

#goat1 {
  top: 70vh;
  left: 32%;
}

#goat_tree {
  height: 75vh;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#introduction {
}

#arrow {
  width: 20vmax;
}

#art-space {
  margin-left: 5%;
}

#contact-space {
  margin-left: 10%;
}

#path172 {
  filter: url(#blurFilter);
  -webkit-filter: url(#blurFilter);
  -moz-filter: url(#blurFilter);
  -o-filter: url(#blurFilter);
  -ms-filter: url(#blurFilter);
}

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #aa97aa #e8e1e8;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: #e8e1e8;
}

*::-webkit-scrollbar-thumb {
  background-color: #aa97aa;
  border-radius: 20px;
  border: 3px solid #e8e1e8;
}
